RubyGems Navigation menu

Reverse dependencies for pul_uv_rails Latest version of the following gems require pul_uv_rails

Total downloads 48,357

For this version 48,357

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache2

Required Ruby Version: >= 0

Links: